<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/tc/domains/kofn" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">可能值</Title>
		<Keyword ContextSensitive="No"><Level1>可能值</Level1>
		</Keyword>
	</Header>
	<ListValue ID="not.cash.on.del"><Value>非货到付款</Value>
	</ListValue>
	<ListValue ID="cash.on.del"><Value>货到付款</Value>
	</ListValue>
</OptionList>
